ircflush(1)

NAME
ircflush - a little program that tricks another program in to line buffering its output

SYNOPSIS
ircflush [program] [argumentstoprogram

DESCRIPTION
What's the deal here? Well, it's like this. First we find an open tty/pty pair. Then we fork three processes. The first reads from stdin and sends the info to the master device. The next process reads from the master device and sends stuff to stdout. The last processes is the rest of the command line arguments exec'd. By doing all this, the exec'd process is fooled into flushing each line of output as it occurs.

OPTIONS

[ program ]

[ arguments to program]

AUTHOR
Michael Sandrof

SEE ALSO
ircII(1), irc(1)